
onEvent('recipes', event => {
	
	event.remove({type:'survivalist:chopping'})
	
	event.remove({type:'survivalist:drying'})
	
	event.custom(
	{"type": "survivalist:drying","ingredient": {"item": "survivalist:plant_fibres"},"result": "farmersdelight:straw","dryingTime": 800}
	)
	
	event.custom(
	{"type": "survivalist:drying","ingredient": {"tag": "survivalist:meat"},"result": "survivalist:jerky","dryingTime": 1600}
	)
	
	event.custom(
	{"type": "survivalist:drying","ingredient": {"item": "kubejs:wet_paper"},"result": "minecraft:paper","dryingTime": 800}
	)
	
	event.custom(
	{"type": "survivalist:drying","ingredient": {"item": "minecraft:kelp"},"result": "minecraft:dried_kelp","dryingTime": 1600}
	)
	
	event.custom(
	{"type": "survivalist:drying","ingredient": {"item": "neapolitan:vanilla_pods"},"result": "neapolitan:dried_vanilla_pods","dryingTime": 1600}
	)
	
	event.custom(
	{"type": "survivalist:drying","ingredient": {"item": "neapolitan:banana"},"result": "neapolitan:dried_banana","dryingTime": 1600}
	)
})